Subject: bug#1362: #1362 - 23.0.60 Crash - Emacs bug report logs

From: Adrian Robert <[email-masked]>
Date: Fri, 21 Nov 2008 15:51:16 -0500

Hi,

There's something fishy in your stack trace:

#3  0x001a92f3 in free_image (f=0x0, img=0x413e010) at image.c:1322
#4  0x001a9c4b in clear_image_cache (f=0x41b37b0, filter=83886089) at
image.c:1836

First f has a value, then it goes to 0.  I'm also a bit fuzzy on which  
line the crash is actually at, since there is no message send at the  
line indicated.  If you get a chance, could you possibly recompile  
without any optimization (setenv CFLAGS '-g' before configure is one  
way) and regenerate the stack trace?

thanks,
Adrian